mm/dd/yyyy
IWDM Study Library
History of African American Experience 
Little Rock Arkansas

By Imam W. Deen Mohammed
Introduction: Part one of a lecture by Imam W Deen Mohammed entitled The History Of The African-American Experience In Islam. Recorded at the University of Arkansas, Little Rock.
Imam W Deen Mohammed: Imams, brothers, brother Muslims, honorable gathering, all, we appreciate the opportunity to speak to the US in this facility on the campus of the University of Arkansas, Little Rock. The topic that was selected was the African-American experience, our history in Islam or the Islamic experience or history of the African-Americans.
Before beginning my address of that particular experience, our history of African-Americans in Islam as Muslims, I'd like you to draw your attention to the circumstances that existed when Islam, or the Muslims began in the African or black community in cities, big cities like Detroit, Chicago, Milwaukee, and then New York and many other places that we began to realize a growth in numbers. The circumstances of the '30s and '40s are quite different from the circumstances of the '60s. During the '30s as you know, the early '30s, there was the great depression and most of the African-Americans along with the non-African-Americans in these big cities were out of jobs.
My parents, my father was on welfare, my mother was on welfare, and my father was very, very depressed. He met a mystic who might not be a mystic but we call him a mystic by the name of Fard. It's spelled in the encyclopedia, F-A-R-D, but it's pronounced Farad. He met this mystic and this mystic was preaching in the black neighborhoods of Detroit and his message was that blacks or African-Americans came from an Islamic past and that they had to learn again their Islamic past and Islam was their religion, their heritage, their religion and they should be Muslims.
This person by the name of Fard is giving in the encyclopedias as a silk peddler. He was a poor man and it is thought that he was a Arab. A poor man and an Arab who was peddling silk. I recall seeing Arabs in the neighborhoods even as a boy. They would be selling yard goods and they would carry the goods on their arm and they would peddle it and sell the yard goods, so I have some awareness of such peddlers. It is said that when my father, the late leader Honorable Elijah Muhammad, when he heard this man for the first time preaching this message, he converted. He returned home, he returned to his home, he had no job, his wife was on welfare, he was drinking liquor very heavily.
Many times my mother had to bring him in the house on her shoulder I'm told, so he was in a very, very bad condition like many of his lot, the African-American people at that time.
He returned home and had the strength to tell my mother in those bad circumstances to look in the ice box. He said, "Go in the ice box and throw out all the pork meat." Muslims don't eat pork. He learned at that very first meeting that Muslims didn't eat pork, so he told her throw out all the pork meat. My mother said to me, she said, "Son, when he told me that, that was very hard for me. Not that I wanted to eat it," she said, "I had heard Fard myself," she called him our savior.
They referred to him as their savior. She said, "I had heard my savior and I wasn't wanting to eat it myself," she said, "But I had a poor friend who had a lot of children like I did." She said, "She was a Christian, so I wanted to give it to her, so it really hurt me to throw it out." She said, "I haven't told many about this," she said, "But son, I didn't let your father know, but I didn't throw that meat away." She said, "I gave it to my friend." She gave it to her Christian girlfriend. Those circumstances back them I think are very important to look at first before I begin into the topic or begin addressing the topic for today.
Also, we have to understand that during that time, there were a lot of black nationalists preachers or a lot of black nationalists spokesmen. Garvey had become very popular at that time. Another one by the name of Drew Ali, and we're going to get to Drew Ali later, just a brief mention him, again later. He was popular during that time and also the Caucasian or the European-American community had speakers or spokesmen who were critical of America's treatment of, not only blacks but of other minority and who were advancing some ideas quite different from those that were to be traditional.
I won't go into any details but mainly my point is to focus on these very different circumstances for American society at that time. Why was Islam thought to be an attraction? Now this man, obviously this man that's named Fard who introduced the religion in the African-American community to compete with and he hoped that would eventually overcome or outdo the church in our life. What made Islam attracted to him? He didn't have to pick Islam, he was a man who believed in any means necessary, so he didn't have to pick Islam. He picked Islam I believe because Islam has a special appeal for African-American or Black Americans.
That appeal is understood when we understand the emphasis in this religion Islam on knowledge, the great value that is placed on knowledge, and also discipline, the great value that is placed on discipline, and lastly but not least at all, the great regard that is paid to nature itself, nature. As Doctor Ismail Faruqi said on this wonderful video here, we heard Dr. Faruqi say, may G-d give him paradise, he's a martyr among Muslims and especially for us in America. May G-d give him paradise, he was killed because of what he advocated. He said that we don't go to nature because of any superstition, this is my language, superstition, because of any superstition.
We go to nature because G-d created nature. The heavy emphasis on nature, these three I believe, along with the material balance, material spiritual balance. Our religion focuses the material life and the spiritual life in a way to reconcile the two, the spiritual life and the material life. A way to reconcile the two and not to present the two as being in conflict with each other. This too made for a great attraction in the African-American community, in the ghetto of the African-American at that time and even now. I'm going to try to speed this up because I know the time is very limited, we hope to give time a half an hour if necessary, 15 minutes to half an hour for questions.
Dr. C Eric Lincoln, you might know about him, he's at Duke University. He's the head of the religious department at Duke University, a very well known man. He authored the book called Black Muslims and gave us the name. Before Dr. C Eric Lincoln's book, we were not called the Black Muslims, we were called only the Temples of Islam, the Lost Found Nation of Islam in the wilderness of North America, and Muslims, but not Black Muslims. It was Dr. C Eric Lincoln who wrote the book Black Muslims and thereafter, we were called Black Muslims. When I say we, I'm referring to the followers of the Honorable Elijah Muhammad who passed away in February of 1975.
I'm referring to Dr. Lincoln for one reason today. I have great respect for Dr. Lincoln, but I have one reason for referring to him this morning and that is to tie in something that I believe is very true. He, first of all, called in one of his late publication, he identified Islam in the African Americans community under the leadership of Elijah Muhammad as "proto Islamic black nationalism." The honorable Elijah Muhammad if you look at his language, if you know his language, you study his language you will see that he himself refer to his religion or his presentation of religion or his kind of religion at that time as not the Islam of the future but he said the dress of Islam.
He established that his main purpose was, in his words, to pull his people out of the fire. Out of fire meant the fires of sin, the fires of ignorance, et cetera. He pointed to a day when Islam would be established after him, but we thought it would come many generations after him in it's true meaning. African Americans would have to be those who were enslaved if we're going to talk about really African Americans in Islamic history, but if you're talking about African-Americans in that kind of experience, then we have to talk about ourselves true definitely so, truly so, but if we are going to be talking African Americans in real Islamic history, we have to talk about African-American slaves.
It is documented that a slave is documented, that a slave by the name of Omar Ibn Said lived in Carolina and they have a museum there in North Carolina that carries his scripts from him and from Quran that he wrote while he was in prison and other evidences that he was a Muslim. There's the evidence that another slave by the name of Bali and he also is in history documented in American history now that he was seen praying and it was obvious the very fact, a clear fact that he was a Muslim. One of the members of the Honorable Elijah Muhammad following, his name is Brother Mohammed, he, about 10 years ago or so, he did a research after we began talking about Muslims in the history of our enslavement.
He did a study and documented that there were eight or nine I believe, I know eight, eight or nine Muslim men that he found in American history that were Muslims. We know there were many others. When I was a young boy, the Honorable Elijah Muhammad had a clipping from a Detroit newspaper showing slaves on a slave block. Now I can't recall just why this article appeared in the paper during the early '30s, but this picture appeared in a show among those Slaves in a Slave Block one African American man with a Moorish fez on. The Moorish fez is a deep red cap with a black tasil. 
They showed him being sold on the auction block wearing this Moorish fez which says that he was a Muslim and he looked, as we used to say, he looked typical negro, or colored man. He was definitely a typical negro or a colored man, a black man. There's plenty of evidence that there were real Muslims in our history as Americans or African Americans and most of my talk is not dealing with those, when I say real Muslims, I mean those who really in touch with the religion and understood the religion. Not that we weren't real Muslims in our hearts, and in our spirits, and in our intend. The great majorities of the followers of Honorable Elijah Muhammad were and are real Muslims.
Not only that, I can say the same for the Moorish American group, the Moorish American Science Temple. Their members are Muslims in their hearts, in their intent, they're Muslims. Though their language, the language of their belief is quite different from the fundamental beliefs in Quran, the universal book of our Muslims. That's true, as you know, that's true of the following of Honorable Elijah Muhammad. The language of religion in the following of the Honorable Elijah Muhammad is quite different from the language of religion that we find in the Quran, it's essential belief and practices.
Again, I have to refer you to that language that the Honorable Elijah Muhammad used, he was putting us in the dress of Islam. The vital organs or the true contents of Islam was yet to come. Behind those circumstances of the '30s and '40s came new circumstances with the '50s. With the '50s, we saw an appearance of Arab nationalism. Gamal Abdel Nasser, the strong man of Egypt, Egypt won its independence and he came into focus and into the focus of world news. The Honorable Elijah Muhammad in the late '50s went outside of the borders of the United States for the first time in his life.
He made a trip to Pakistan, he made a trip to Mecca as a Black Muslim leader. He was accepted in Mecca, he made Umrah, what is called Umrah. Umrah is the lesser pilgrimage. It's not the obligatory pilgrimage, it's the lesser one and the one you do individually, not with all the Muslims from around the world. The Honorable Elijah Muhammad made that lesser pilgrimage or visit to the holy land called Umrah and from there, he went to North Africa and he was the guest of the Egyptian government. He met with President Nasser.
When the Honorable Elijah Muhammad returned, I'm speaking of different changing circumstances now, these are circumstances of '50s, when Honorable Elijah Muhammad returned, he was a changed man. I've seen in my life the Honorable Elijah Muhammad change twice, well, three times now. The first time was when he returned from prison in 1947 I believe, '46 or '47. He had served a five years session for refusing the draft. He did not only refuse to go to the army, he refused even to carry a draft card and many of his followers were old men, elderly men, they went to prison too, not because they were egible, no, but because they refused even to carry a card, and you had to carry a card or go to jail.
The Honorable Elijah Muhammad returned from prison. What he began telling us was that we had to begin thinking of coming outside of the walls of the Temples of Islam and making our presence known in the public of the black people of the African-American people. He said the only way we can do this, we had to make a material showing, this was the change. Up to that time, there was no emphasis on materialism, or on material investment. The emphasis were on obedience to Allah and that we were people that were special with Allah and the end of the white rule was here, was at hand and we were going to be delivered by our people from overseas in the holy land, they would come over here and deliver us.
We were even told that there was a spaceship built by Japan, built on the Island of Japan by Muslims that would come down from the sky and give warnings, and there would be people assigned, agents at various places in the African-American neighborhood to tell them how to get out of America, and they would be directed to the ship and taken out of America. That America was going to be destroyed. This is no hearsay, this is real. During 1936, they were told, even that far back, that the end of the world was expected and they said get rid of all of their radios, all of their belongings that they didn't need and just be ready to leave at any time.
That happened during 1936 I'm told. The next big change that came for the Honorable Elijah Muhammad was when he returned from that visit to Pakistan, Mecca, and Egypt. I believe He also visited Sudan. If he didn't, he met Sudanese too. He met with Africans, the different parts of the African world. He returned and he said, "I learned something very different from what we were told." He said, "Now we have to look at what we were told and understand its meaning." He said, "What we were told is not meant to be taken literally. Much of what we were told, he said, "Is not meant to be taken literally."
He said, "I was over there and I know the condition of that part of the world." He said, "They are in bad shape." That was the Honorable Elijah Muhammad's statement after visiting Pakistan and holy Mecca, sacred Mecca and Northern Africa, Egypt. He said they are in bad shape. He said we can't look to them, we have to do something here. The thing that occurred in the history of the Honorable Elijah Muhammad’s following to indicate that change was his call for separate states in America. Before that time, the Honorable Elijah Muhammad had never called for any separate states in America.
He said America is going to be destroyed completely and we were going to go back to our motherland and live there in peace, but the Honorable Elijah Muhammad began calling for separate states, and that's well documented in history. I’m sure many of you students, you know about that if you are up on the history of what is called the "Black Muslim in America."
The Honorable Elijah Muhammad meeting President Nasser was kind of inspired by that man. President Nasser was a man with great ambition. Though his Egypt was in the third world shape or worse. Industry had not yet started there. He had great dreams for Egypt. He was thinking of producing their own cars and later that was really an effort.
In fact, I think they did produce their first car, but their cars were never produced in numbers so that they could be sold or exported, or even sold to the Egyptian population. He was respected so much by the Honorable Elijah Muhammad because he was that kind of Muslim that the Honorable Elijah Muhammad could identify with. He was a militant Muslim and he was a Muslim interested in industrial advancement.
The Honorable Elijah Muhammad was very much impressed with him and as a result, I think, the Honorable Elijah Muhammad began increasing the number of Arabs, I say Arabs very loosely now because some of them were not strictly Arabs, but they were from that part of the world, Muslims from the Middle East or from the Far East. He began increasing the number of them that were on among us. He departed somewhat from the Fard's teaching.
Fard taught him not to allow any Muslims from overseas into our circle, but the Honorable Elijah Muhammad kind of departed from that and he hired a Jordanian by the name of, a professor at that time, he's a doctor now, Dr. Jamil Illiad later, he hired Professor Baghdadi who was Iraqi. He also hired others from the eastern part of the world who were Muslims and that began another change. The students of Sister Clara Muhammad School, I am a student and graduate of the high school of what is called Sister Clara Muhammad School.
At that time, those schools, elementary, and high schools were called universities, the University of Islam. Now, don't think that's strange that we called elementary schools and high schools universities. The history of some of our finest black institutions, our finest colleges, they were started by men who did not have a college education and they were called colleges and universities when they were headed by men who did not even have a college education, but today that has changed. Today they have those people with the proper credential.
Now, I want to bring something else to your attention and I'm going to conclude this talk of change by saying Fard left many things with us that couldn't be substantiated. Claims that were unsubstantiated. When we got in contact with Arabia, with that part of the world, his claim could not be substantiated. One of the claims he made was that the streets in Mecca were paved solidly with pure gold. The Honorable Elijah Muhammad said, "I didn't find gold there, it is hard to find a pavement, they had dirt road." I should say sand road during the late '50s and when I made my first Hajj, first pilgrimage, it was in 1967.
Students of Sister Clara Muhammad School, I am a student and graduate of the high school of what is called Sister Clara Muhammad School now. At that time, those schools, elementary and high school were called universities, the University of Islam. Now, don't think that's strange that we called elementary schools and high schools universities. The history of some of our finest black institutions, our finest colleges, they were started by men who did not have a college education and they were called colleges and universities when they were headed by men who did not even have a college education, but today that has changed.
Today they have those people with the proper credential. Now, I want to bring something else to your attention and I'm going to conclude this talk of change by saying Fard left many things with us that couldn't be substantiated. Claims that were unsubstantiated. When we got in contact with Arabia, with that part of the world, his claim could not be substantiated. One of the claims he made was that the streets in Mecca were paved solidly with pure gold. The Honorable Elijah Muhammad said, "I didn't find gold there, it is hard to find a pavement, they had dirt road."
I should say sand road during the late '50s and when I made my first Hajj, first pilgrimage, it was in 1967 and the condition was still there. They had sand roads and very, very little paved roads or cement walkways in the city itself. That is one of the things that we couldn't substantiate. Now, I’m going to point to myself now. Why am I pointing to myself, because I am a key figure or a key person in what has happened to change Muslims from what we were to what we are now. I'm not a key person because of my doings only, I am a key person because of the doings of others before me. When they told me how I came to be called by my given name, I was given this name I have, I was given at birth.
A lot of people don't believe that. I've talked to African American Christians and they say, "What's your name?" I say, "My name is W D. Mohammed." They said, "What is your real name?" I say, "That is my real name." They say, "When did you get that name?" I say, "I was born with it." They don't believe it. Yes, I was born with it. That was the name given to me at birth. When I was born in 1933, October 30, 1933, and don't remember that, I don't like to be remembered as being that old. Please forget that. I like to think of myself in my early 40s instead of the age I really am. Especially with the young wife I have here and the fine young children I have.
Many people will ask me, "That's your granddaughter?" I say, "No, that's my child." One of the kings of Mecca, he had a daughter and he was approaching 80-something years, and he had a daughter. They had in the people all this is many years ago, that this king had a child, so don’t think that men burn out so early.
[laughter]
Now, when they told me how I came by my given name, Wallace D. Mohammed, they, not me, they were beginning to create a rebel in me when they said I would teach the Quran. Now my father was teaching mostly Bible, and you who are keeping up with Minister Farrakhan, and this is no knock, I'm not knocking Minister Farrakhan, if you were keeping up with him, you'll find that he teaches more the language of the society and the Bible than he does Quran, but when I was told that I was named after Fard, that one of his names was Wallace D Fard, when I was told that I was named after him, they began to create a rebel in me when they told me that I would teach the Quran.
This is what my father, Elijah Muhammad told me, he said that "You won't teach like I'm teaching," he said, "You will teach the Quran." They were creating a rebel in me when Fard offered the Quran as the highest award in his problem book lessons. Now some of these problem book lessons are still in existence and you who have them who follow Silas, I almost said silent, but his name is Silas.
You who follow Prophet Silas and the other black Muslim leaders, then look in your lesson book, look in those problem books and you'll find Fard addressing the students who studied the book and solved the problems and saying to the students that while solving these problems directly, the best reward, the highest reward will be a Holy Quran Sharief. Although they are other awards. There are awards of money, real money, but he placed the Quran above money, he said the highest reward will be a Holy Quran Sharief. Now when he did that, he's creating a rebel in me. When Fard included socialist language in his writing.
In his problem book lesson writing, he uses the language of socialist, the communist world also and he says that, I’m quoting, "Socialist means to advocate a society of men, a group of men from one common cause, and equality means to be equal in everything." That's Fard in his pamphlets that he left with the Honorable Elijah Muhammad and with us, with the following. When he did that, he was creating a rebel in me. Why? Because I looked at what we were and I saw so many contradictions. We weren't a society of all equals. Some of us were above others. We weren't all equal.
Some of us had some markings of divinity and some didn't. We thought about Fard himself as being divine, G-d incarnate or G-d in the person, the same as Jesus Christ, a G-d in the body. We thought of Fard in the same way that Fard was G-d in the body, so we didn't have that equality that Fard was suggesting so he was creating a rebel in me.
This is the first time I've gone into these kind of touchy things. You are getting something that no other audience have gotten from me. I haven't gone into these details to give you these touchy things, but this is real.
I plan when I go see Dr. C. Eric Lincoln, he invited me to Duke University and I'm to speak there in March. When I go there, I'm going to give him much of what I'm giving here. That will be the second time that I've given this. 
Now, I knew Fard was a G-d figure, how then am I equal to him? He's G-d figure, he's G-d and I'm a man, there's no equality. I knew the Honorable Elijah Muhammad was the messenger of G-d with absolute authority over all of us in the name of his teacher Fard. I didn't see that as any equality. Then I saw a lot of things happening in the Fruit of Islam, the military unit of the Nation of Islam that didn't suggest to me that we were pursuing a real equality, so that made me rebel.
I began to question the language and look for another answer. Now, know this, that while I was rebelling, the tendency to prove them right was stronger than the tendency in me to rebel. Now understand that. The tendency in me to prove Fard and to prove Elijah Muhammad and the Nation of Islam right was stronger in me than the tendency to rebel. Understand that. Now, how do I explain that? I was the choice person among them. I was the only one who had been given the name of the G-d, Fard, the only one.
I was the only one who had been given permission to do something that no other one was given permission to do, and that is study the Quran and prepare for a day when I would be leading by the light of the Quran and not by the light of what we had been given. That endeared me to Fard, that endeared me to Elijah Muhammad in a special way. I always loved my father with a great love, but that endeared me to him in a special way. That made be fear and reverence both of them, and when I was charged with deviating from of the theology of the Nation of Islam or the black theology, my answer to the Honorable Elijah Muhammad was this.
I said, "Daddy, Fard is your savior. I acknowledge that, but you are my savior." That's what I told my father. What did I mean by that? Fard left after three years. I never saw Fard. He was present in Detroit when I was a baby at 11 months old in Chicago but I never saw him. The Honorable Elijah Muhammad had guided us and led us out of small confines where we were like a secret order practicing the secret teachings of Fard passing the documents. He had led us out of that to more business, to get jobs. The Honorable Elijah Muhammad did that.
Though the hint for that direction was in Fard's teaching because he said, "Acquire mathematics, high mathematics, learn engineering." He excited the intellect to learn things that would eventually bring us to have some material standing in the world, but it was the Honorable Elijah Muhammad who did the practical things and made the practical steps to bring us to have some material reality in our lives. It was also the Honorable Elijah Muhammad who had the wisdom to take all of Fard's secret documents out of circulation and ban them.
He made it contraband that any follower who would be seen with the original teachings of Fard in the form of those lessons are a problem to those teachings.
He banned them so that he would be able to lead us without us questioning his guidance. If he hadn't done that, many of us would be questioning his guidance at every turn because the teachings of Fard in these early lessons were quite different from the direction the Honorable Elijah Muhammad was giving us in the late '50s to '60s and '70s. When my father suggested to me that I could present him as the G-d figure, this was a few months, About eight or nine months before he passed. He was in good shape, didn't look like he was going to die. He was sitting at his table on 48th and Woodland where he conducted most of the national business.
He told me, he said, "Son," he said, "You could do as I did." He said, "I was told by our savior that he was the son of man, G-d in the flesh." There's evidence that he said that Fard said that. There's evidence in Fard’s document by Fard that Fard said that. I won't give that evidence for want of I'm trying to save time now. The Honorable Elijah Muhammad said and I became his apostle or his messenger. He said, "You could present me as the G-d-figure," he said, "And become the messenger." He was worried that after him the following would disperse and go their separate ways and there would be many leaders and everything would be lost because of us dividing up into different groups, so he was suggesting a way as a last resort.
He wasn't suggesting this because he wanted to see this. No, he didn't want to see this. He was suggesting it as a last resort that I could introduce him as the G-d-figure and become the messenger. He said, "Then you can hold the people." He looked at me and he said the same thing to me that he said to me when he offered me one of his secretaries at the table. I said, "Daddy, I'm sorry but I'm not ready to marry again." He said the same thing when he offered me. He looked at me and said, "You won't do that," he said, "I know you." He's right, I couldn't do that because I hadn't been created to do that. I hadn't been created by their influence to introduce him as a G-d figure and to be the messenger of G-d.
No, I couldn't do that. The Nation of Islam, I want you to know, was my mother. The Nation of Islam was my mother. In terms of a controlled environment for producing a certain thinking, a certain behavior, a certain hope or aspiration in me, that creation came from the womb I call the Nation of Islam also known as the Temples of Islam in North America.
It was my mother. Fard and his messenger, the Honorable Elijah Muhammad germinated that womb we call the Nation of Islam.
My existence, what I am, what I represent is owing to the influences from Fard, and the Honorable Elijah Muhammad, and the strong following in that leadership under the Honorable Elijah Muhammad, and the pioneers who supported their ideas. Many times as a young man I would be approached by sisters and brothers of the Honorable Elijah Muhammad following and they would tell me, they’d say son remember that, your father is expecting you to follow in his shoes one day. That would affect me in a very serious way when they told me those things.
I'm not saying I'm owing only to Fard and the Honorable Elijah Muhammad, no, there were elders in our Nation of Islam, in the Temple of Islam that would also support what they were trying to do in terms of influencing me to be motivated toward a setting goals towards a certain end. 
I'm now going to talk about the forms, the essential forms. I didn't hope to talk this long, I hope I'm not hurting anything here. The birth of rebels produced essentially two forms. One, black nationalist independent. Again, I'm not knocking Farrakhan, I think it's a tribute to identify certain black leaders as black nationally, but Farrakhan to me is the most popular and most effective leader of this type.
Minister Louis Farrakhan. He is the product of the old Nation of Islam in the form of black nationalism, and he's a black nationalist independent. No other black nationalism can capture his mind. Believe me, it's impossible. Fard and the Honorable Elijah Muhammad produced minds that cannot be used by us, that cannot be adopted by us. When they produced a mind, it was theirs forever. Now, you say, "What about you?" That's true, but I haven't finished yet, hold on. Yes, so it produced two forms of leaders. Black nationalist independence.
Now the undesired conclusion for this form is that they remain unchanged, remain as the Temple of Islam leaders. That was not desired. Fard didn't desire that, the Honorable Elijah Muhammad didn't desire that.
If they become black national independence, they wanted them to change to another stage, to another mind in that kind of black nationalism and that was that they should believe in a kind of Sadducees, and this is a term from the Bible. There are two main groups in the Bible, Sadducees and the believers in the faith as most people believe in, your Judaism as most people believe in. The Sadducees and the history of Judaism, they didn't believe in a life after, they believed that death was the end.
The Sadducees placed an importance on material life. Though they believed that they were true followers of Moses, they placed importance on material life and they didn't preach a hereafter. I'm saying that the kind of black nationalist religious group that they intended that would come into existence as one of this two forms was a black nationalism that would believe in G-d as a pantheistic G-d, a G-d that is all in all, a G-d that is material in reality and not spiritual in reality. That is the kind of G-d they wanted the black nationalist movement to have if it came forward at all.
Now the Honorable Elijah Muhammad, you had the language that helps us understand what is the reason for all of the contradiction, what is the reason for this experiment in ideology. The answer is this, that it was a guesswork or a gamble. The Honorable Elijah Muhammad says that when Fard desired to be born as a baby that would come to America and save blacks, his father said after having the first baby by his wife it was a girl. When he learned it was a girl, he said, "Oops, we missed that time," so that kind of described the whole thing, it's a gamble.
It’s a hit and miss thing and when Malcolm said by any means necessary, I think he was kind of reflecting or responding to that language in the Nation of Islam teaching, "Oops, we missed that time." By any means necessary, it means it's up to any of you to come up with some design. Fard himself said what means and methods will be used to awake the worst one, the most dead mentally. He said all of you students get busy and help solve this problem, so that gives the Honorable Elijah Muhammad and everybody else in his following the freedom to apply their own mental ingenuity to come up with answers for how to save the black man in America.
By any means necessary was not out of line with the teachings of Islam, under the Honorable Elijah Muhammad, I thought I’d bring that in. Now the second form that was produced was to be a form that would have Islam as the superior idea, the Quran as a superior book, but also would be a kind of pantheistic idea of G-d that put more importance on material reality than on spiritual reality. Now I am telling you something else that I have told very few audiences and they were very restricted audiences. I have proof from individuals that came to me from the Indian and Pakistani community that they were a part of this secret plan to produce a certain form of leaders for Islam out of the black community.
One came to me expressing his disappointment, he said, "This is not what we wanted for you. How can you betray Fard who did so much for you?" He said, "How can you betray your father who did so much for you?" He said, "This is not what we wanted for you," and he was very angry and he was almost shaking, that's how upset he was. Not only that one, but another one came through to me charging me with taking this in the direction that they did not plan for it to go in. I told them exactly as I'm telling you today, they created me, I did not create myself, so I would like to say to them you missed that time.
[laughter]
That concludes my talk and I hope you appreciated me letting you in on a few of our guarded secrets.
Participant: Takbir.
Congregatio: Allahu Akbar.
Host: Does anybody else have any questions?
Participant: [inaudible 00:44:51] 
Imam Mohammed: How I relate to him? It's important for me that I relate to him first of all as one who represents a history that we share. I relate to him and for me, that's very precious history. In spite of the contradiction, it’s a very precious history, so I relate to him that way first. I still regard him as a friend, I still love him very much. I have his personal phone number and he has mine also. Though we differ in many serious ways, there's also a strong bonding. I relate to him also in purpose. Garvey, Drew Ali, and most of the black African nationalists that I know about, we all share a common purpose or a common goal or aim, and that is to better our people, to better the African American people.
We are being listed now, that is the group that is in association with me, I don't like to think of them as my following. We are the following of Muhammad the prophet, the prayers, and peace be on him. Though I know we have to have leaders, that's a necessity, but I don't like to put importance on me as a leader for them the importance is on Muhammad the prophet as the leader for all of us.
I identify with all of African American leaders as leaders who like the civil rights leaders like Dr. King and others. Like Du Bois before him, like Frederick Douglass even before him, were all trying to get us to be motivated toward improvement of our lives even if it meant risking our lives to challenge, establish authority, and risk that life that we had to improve the life and condition of African American or black people. That's the aim that we all share, so we are brothers in that. Though I'm not to be classified as a black nationalist leader, I still have strong attachments to the purpose and aim of the black nationalist ideology, a strong attachment to it.
But my belief is that Islam offers us the best black nationalism. It offer us the best black ethnicity. It tells us that all we have to do is build upon the excellence that we have inherited from Africa, from plantation days, from or free life in the south and in the north. Build upon the excellence of family and group life, build upon that excellence. Islam does not come to undermine or to take away anybody's excellent culture. It comes to compliment that culture and insists upon us having a distinction as an ethnic group, or a racial group, or a cultural group.
To me the best answer is in Islam, but I am a person devoted to the original and pure aim in Black Nationalism. Don't let anybody fool you. Yes, sir.
Participant: I want to ask you about, “The Message to the Black Man” from your father..(unclear).
Imam Mohammed: The Honorable Elijah Muhammad, he made many powerful statements that we should make note of. He said that where there are no decent women, there can be no decent men. He said that a people can never rise above the condition of their own people. His emphasis was on changing the conditions. The great leader, Jesse Jackson. He's been kind of quiet lately. I guess that's why I'm having a hard time remembering his name.
Jesse Jackson has lately said, he's been putting the emphasis, he does a lot of good. He said, "I was born in the slums, but the slums were not born in me," Powerful statement. That’s very much in accord with what the Hon. Elijah Muhammad was trying to do. He was trying to get us to see though we are oppressed by slum conditions, the intent, the excellent aim of nature in us is not to guide us to slum life, its to guide us out of slum life.

The Honorable Elijah Muhammad puts great emphasis on cleanliness, moral discipline, et cetera. He says we must protect our women. I remember him saying on one occasion in a national convention he said, "I will use our F.O.I. police force and make you respect your woman if I have to." It's very important. That comes from Islamic influence, from the Quran and from the teachings of our prophet prayers and peace be on him.
He said, "Paradise lies at the foot of the mother." This is what the international leader of Muslim said, Muhammad the prophet. He said the paradise lies at the feet of the mother, and he said so many other things to get us to look at women with high, high regard.
Another thing that Honorable Elijah Muhammad said, and I'm going to finish this. This is very important. He said, "You will never be equal with whites until you have equal knowledge."
You who are on these campuses and you follow any brand of Islam, if you identify with Elijah Muhammad, then you are in good shape. Stay on the campus and be sure to acheive, and let what the Honorable Elijah Muhammad said be an extra motivation. He said, "To get equal with the white man, get equal knowledge."
Participant: [inaudible question 00:03:25]
Imam Mohammed: Yes. Our religion is unique again, not that we are the only ones. When I say that our religion is unique I don't mean our religion is the only one, but our religion is unique again in it's efforts to reconcile man's life with itself. See, when we see a man going all spiritual, that represents to us a mutilated man. When we see a man going all material, we see again a mutilated man.
But when we see a man walking with his left foot and placing his left foot solidly, and walking with his right foot and placing his right foot solidly, we see what we call a reconciled man, a whole man. A true man who gives proper attention to material reality and to spiritual reality. We know that in the end the spiritual reality is the greater hope than the material reality, but on this side- you ain’t dead yet I hope. On this side buddy, please try to be balanced. Please try to be balanced. You’ll never compete with not only the white man, you will compete with the Mexicans and Hispanics. They are on the go now and it won't be long before they have a big share of America too. If we want to stay in the race, we better walk solidly with both feet, material and spiritual.
We have a statement in the Quran where G-d calls a rebellious man to account for his snobbish ways. He was snobbing, looking down on, turning his nose up to the poor people of his community, and he himself was establishing wealth because of their resources. He was able to take their resources from them and made himself very rich. This very rich man, he is criticized by G-d, but look how G-d criticizes him in the Quran. He tells him, he said, "Don’t neglect the material but-" He said, "Work with the means G-d has given you for the spiritual end, but don’t neglect the material."
The language of Quran in Arabic, and Quran is Arabic, is this [Arabic language]. [Arabic language] means truggle, go after, seek, try to get it. [unintelligible 00:06:32] seek what G-d has promised you at the end life, with all the means that you have. That tells us this- this is wisdom. That tells us that when we go on to material, we go into business, we shouldn't go into business for business end, we should go into business for the divine end.
Whatever we use of the material, it should be to exalt or glorify G-d, no matter what it is. Medicine, science, whatever it is, business, whatever it is, banking, whatever it is. But he says to him, use these means to achieve the end that G-d is pleased with so that you will have hereafter or the life to come. He says [Arabic language], but- [Arabic language] means but. [Arabic language] forget, or neglect [Arabic language] speaking to him singularly. [Arabic language].
Speaking to this individual singly. Don't forget [Arabic language] your share of the material world. Oh when I read that man,- I said I can put down communism now, I don't have to even have any mentions about it. I did have some mentions, just like Malcolm, I had some notions about communism before I changed to really understand the true Islam. I put it down, I said, “Boy, this is the best communist doctrine I have ever seen."
It is not communism, but it is a material, a socialist doctrine that has great respect for material basis.
Moderator: Thank you. We have two more questions and then, we'll do three questions and then after that we we will conclude it. Brother Askia.
Participant: I wanted to know the importance of our attire, our dress both male and female.
Imam Mohammed: The significance of Muslim dress both male and female. The significance is again to measure up to the best standards of society, to the highest standards of society. We have an expression in our Quran, which means we should, it's translated in English, that we are ordered to, instructed to promote those standards that represent the highest standards of civilized society. This is an instruction in Quran to us. It means to measure up to the highest standard. Recall when you were a child if you're my age, recall the women wearing long dresses and my father he saw women wearing maxis. That was the only dress they wore. What you call maxis now, all the way down to the ankle. That’s how the American women used to dress. They didn't pull them up until the roaring 20's. The roaring 20's they say, "It's time to expose the man of sin, let's get naked." 
And when they said expose the man of sin and they let him come out and do his thing. So they let the men of sin come out and do his thing and they stripped their clothing off. That went all the way to the excellent dress for American people. The old country, a way of dressing came with them when they came over here and they continued in those long dresses until the roaring 20's. The roaring 20's. Don't forget that. We first of all must understand that that's a standard of excellence for women to cover their bodies completely, especially in public. At home it's a different matter, you want to wear that sheer gown and ain't nobody looking but the baby and the husband, that's okay. But even before our young children the Prophets Sunnah is that we do not expose, the women should not expose themselves even before the more maturing boys and girls of their family. Because this is setting a bad example, but if it's little small babies that can't having a problem then it's okay.
Before the husband please wear something sheer every now and then or he might get the wrong idea about that relationship he has with you. Now out in the street you can't do that, you must be modestly dressed. G-d says lastly that the best dressed is not the material, although we insist upon being decently dressed materially. He says the best dressed is that original consciousness he gave us, that he created us Taqwa.
Participant 1: The brother had another question.
Speaker: Yes Sir [unintelligible 00:11:09].
Participant 1: The definition of a Muslim as it applies to the whole of creation?
Imam Mohammed: We believe and Muhammad the Prophet said the prayers and peace be on him salla Allaahu 'alayhi wa salaam. He said that every human being is born Muslim, born Muslim. That says clearly that Muslim is the nature of every human being according to the teachings of our prophet. He said every human being is born Muslim and he only changes because he's put in different circumstances. Now I'm not quoting the prophet exactly but I'm giving you the exact meaning. He changes because he's put in different circumstances, therefore he'll come up being a Christian, a Jew or something else, an atheist or whatever.
We believe that Prophet Abraham, Ibrahim as he's called in Quranic Arabic, he typifies the Muslim that was a Muslim before he became a Muslim popular. Abraham in his life before he was given the prophethood, the mission to be a prophet, he was a person of excellent behavior, excellent conduct and he rejected idols. He was a person of excellent conduct, he was a person who respected the excellence urges in his nature, the urge for excellence in human nature.
We believe upon that concept of Abraham that whenever any human being respects the excellence urges in his human nature. Human nature is not only a changeable nature, or a fresh clay like nature to be molded, but human nature is also a nature with a definite aim in it. That aim is all around maturity for the human being, social maturity, intellectual maturity, et cetera et cetera. We believe that any person who follows that aim for excellence in his nature is a Muslim by discipline. If not by conscious profession or conversion.
But when he gets the Q'uran and he knows, - a Muslim is not to become a convert upon emotional excitement. A Muslim is not to say I am a Muslim now I bear witness that G-d is one and Muhammad is his prophet on some emotional urge. The real Muslim that becomes a convert is the one who reflects on what Islam says, reflects on what the prophet is. Comes to believe it not only in his heart but in his senses, in his rational mind that this is the right choice. When he makes that choice he makes a choice like Abraham made.
Abraham didn't make the choice emotionally. Abraham was studying the universe and he looked at the sun after he had looked at many other things in the universe. He sat out all night trying to find G-d and when he saw the sunrise he said that must be G-d it is the most glorious and the most brilliant of them all. He looked at it all day long until it started to set. When he saw the sun setting he said that can't be my G-d, my G-d does not set. Then later Abraham said I witnessed that the G-d that made all of this he is One and he is only G-d. Abraham came into religion not only upon emotional impulse, which is necessary it’s the first, but upon rational impulse.
I predict that the adherence or the persons attractive to become converts to this religion in the future from this time on, and I'm speaking from about five years on forward, will be those not excited be emotional nationalism, by emotional black consciousness. They will be excited by the rational appeal, the scientific invitation in this religion that respects the intellect of the noble person, the noble human being. I predict that. The following is going to change. It’s not going to be a lot of people speaking in tongues. There's going to be a lot of people speaking in one tongue. Thank you.
Participant: What is the Islamic perspective on the promotion or use of drugs, tobacco and alcohol.
Imam Mohammed: Let me begin with the lesser problem first, that we think to be the lesser problem, perhaps it's not the lesser anymore, and that's smoking cigarettes. We find a lot of Muslims from everywhere smoke cigarettes. Why? Because they don't see a sin in that, they don't see a sin in that. With the evidence that is out now we must see that as sin too, Muslims must see smoking as sin, smoking cigarettes, using tobacco as a sin now. Why? Because it's established that these things contribute, have a big cancer risk. The Prophet prayers and peace be upon Muhammad the prophet of 1,400 years ago and of today, he is our prophet for all times, he said that if the harm in a thing is proven when you just use it normally then any amount of it forbidden, any amount of it is forbidden. That means that if I use cigarettes, just normal smoking, and there is a harm in that risk that's proven to be a real harm to my health it's forbidden. Now let's get to the ones that are the bigger problem, drugs and alcohol. We usually say drugs and alcohol. Why? Because alcohol is still something that we don't see as a big problem and we don't see as a big sin. We still have to drink, the corporate business have to have this wine and this [unintelligible 00:17:30] and this cocktail and all of that.
You still have to have that and you have to serve it on the plane, so it's still popular so we say alcohol and drugs. But really alcohol is drugs. Alcohol is drugs, alcohol and narcotics is drugs, and all of that is forbidden in Islam, strictly forbidden and the Q'uran is very clear on it. G-d guided Muhammad the prophet with wisdom to deal with a wild backward, self destructive of society to get them to come from alcoholism. They were heavy drinkers of alcohol in the days of or prophet. So the steps were taken gradually to get them away from it. They were first told do not come to prayers under the influence of alcohol.
Finally the revelation came, and this is the one that we have to have today because we're not qualified to go by those steps of gradualism as Prophet Muhammad has already established it. So we have to go by this one. G-d says in the [unintelligible 00:18:32] , surely drugs, alcohol, drugs in all forms. Anything that befogs the mind and take away the control of your senses from you. He said surely these things along with gambling, now you didn't ask for gambling but I have to put gambling, gambling and also superstition. Surely drugs, gambling and superstition are the works of the Satan. Stay away from such if you expect to be successful.
Thank you.
That concludes my talk. I hope you appreciated me and let me in on a few of our guided speakers.
[00:22:45] [END OF AUDIO]


